cool_ui 0.6.3
cool_ui: ^0.6.3

Some practical Widget for flutter,Popover,Weui,Custom Keyboard

cool_ui pub package #

用flutter实现一些我认为好看的UI控件
希望大家提一些觉得不错的控件,我自己一个人想有时候想到的比较有限

Usage Add this to your package's pubspec.yaml file:

Flutter >=1.17

dependencies:
  cool_ui: "^0.6.1"

Flutter >=1.7

dependencies:
  cool_ui: "^0.4.1"

Flutter < 1.7

dependencies:
  cool_ui: "0.1.15"

控件 #

自定义键盘(Customize Keyboard) #

11
likes
65
pub points
82%
popularity

Some practical Widget for flutter,Popover,Weui,Custom Keyboard

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

liangkaikevin@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

back_button_interceptor, flutter

More

Packages that depend on cool_ui